/******* Custom Style ********/

@font-face {
    font-family: 'futura';
    src: url('../fonts/futura_medium_bt-webfont.woff2') format('woff2'), url('../fonts/futura_medium_bt-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


/*********** Global Style for blog pages ******/

hr,
img {
    border: 0
}

.column,
.container {
    padding-left: 20px;
    padding-right: 20px;
    position: relative
}

.column,
.xs-12 {
    width: 100%
}

#nav>a,
.btn:focus,
.btn:hover,
a,
a:focus,
a:hover {
    text-decoration: none;
    font-family: 'futura' !important;
}

#footer a,
#header,
.column,
.container,
sub,
sup {
    position: relative
}

hr {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
    overflow: visible
}

a {
    -webkit-text-decoration-skip: objects;
    background: 0 0;
    border-bottom: 0px solid #2962FF;
    color: #2962FF
}

a:active,
a:hover {
    outline-width: 0
}

b,
strong {
    font-weight: bolder
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    vertical-align: baseline
}

.btn,
img {
    vertical-align: middle
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

html {
    font-family: sans-serif;
    line-height: 1.15;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -ms-overflow-style: scrollbar;
    -webkit-tap-highlight-color: transparent
}

*,
::after,
::before {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit
}

body {
    margin: 0;
    color: #212121;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.6;
    font-family: 'futura' !important;
}

h1,
h2,
h3,
h4,
ol,
p,
ul {
    margin: 0 0 20px;
    font-family: 'futura' !important;
}

h1,
h2,
h3,
h4 {
    font-weight: 400;
    line-height: 1.2
}

h1 {
    font-size: 2em
}

h2 {
    font-size: 1.75em
}

h3 {
    font-size: 1.5em
}

h4 {
    font-size: 1.25em
}

@media (max-width :767px) {
    h1 {
        font-size: 1.75em
    }
    h2 {
        font-size: 1.5em
    }
    h3 {
        font-size: 1.25em
    }
    h4 {
        font-size: 1em
    }
}

a:focus,
a:hover {
    color: #E6A422;
    border-color: #E6A422
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto
}

@media (min-width :576px) {
    .img-thumbnail {
        max-width: 50%;
        float: right;
        margin: 0 0 20px 20px
    }
}

#logo,
.column {
    float: left
}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border-top: 1px solid #e0e0e0
}

.strong,
strong {
    font-weight: 700
}

.small,
small {
    font-size: 80%
}

blockquote {
    padding: 20px;
    margin: 20px 0 26px;
    background: #f5f5f5;
    border-left: 3px solid #E6A422
}

blockquote ol:last-child,
blockquote p:last-child,
blockquote ul:last-child {
    margin-bottom: 0
}

.container {
    margin-right: auto;
    margin-left: auto;
    max-width: 1100px
}

.row {
    margin-left: -20px;
    margin-right: -20px
}

.row.spacing-sm {
    margin-left: -10px;
    margin-right: -10px
}

.row.spacing-0 {
    margin-left: 0;
    margin-right: 0
}

.clearfix:after,
.clearfix:before,
.container:after,
.container:before,
.row:after,
.row:before {
    content: " ";
    display: table
}

.clearfix:after,
.container:after,
.row:after {
    clear: both
}

.column {
    min-height: 1px
}

.row.spacing-sm>.column {
    padding-left: 10px;
    padding-right: 10px
}

.row.spacing-0>.column {
    padding-left: 0;
    padding-right: 0
}

.xs-8 {
    width: 66.66666667%
}

.xs-6 {
    width: 50%
}

.xs-4 {
    width: 33.33333333%
}

@media (min-width :576px) {
    .sm-12 {
        width: 100%
    }
    .sm-8 {
        width: 66.66666667%
    }
    .sm-6 {
        width: 50%
    }
    .sm-4 {
        width: 33.33333333%
    }
}

@media (min-width :768px) {
    .md-12 {
        width: 100%
    }
    .md-8 {
        width: 66.66666667%
    }
    .md-6 {
        width: 50%
    }
    .md-4 {
        width: 33.33333333%
    }
}

@media (min-width :992px) {
    .lg-12 {
        width: 100%
    }
    .lg-8 {
        width: 66.66666667%
    }
    .lg-6 {
        width: 50%
    }
    .lg-4 {
        width: 33.33333333%
    }
}

.btn {
    display: inline-block;
    font-weight: 400;
    line-height: 1.3;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 8px 16px;
    font-size: 1em;
    border-radius: 4px;
    border: none;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    font-family: 'futura' !important;
}

.btn:focus,
.btn:hover {
    outline: 0
}

.btn:active {
    background-image: none
}

.btn-primary {
    color: #fff;
    background-color: #E6A422
}

.btn-primary:focus,
.btn-primary:hover {
    color: #fff;
    background-color: #bf8616
}

.btn-secondary {
    color: #212121;
    background-color: #f5f5f5
}

.btn-secondary:focus,
.btn-secondary:hover {
    color: #212121;
    background-color: #e0e0e0
}

.btn-lg {
    padding: 20px 24px;
    font-size: 1.5em;
    border-radius: 6px
}

.btn-sm {
    padding: 4px 8px;
    font-size: .875em;
    border-radius: 2px
}

.btn-block {
    display: block;
    width: 100%
}

@media (max-width :575px) {
    .btn {
        display: block;
        width: 100%
    }
    .btn-lg {
        padding: 20px 15px
    }
}

.card {
    background-color: #fff;
    border: 1px solid #e0e0e0;
    border-radius: 4px
}

.card-img {
    height: 150px;
    background-size: cover;
    background-position: center center;
    border-radius: 3px 3px 0 0
}

.card-text {
    padding: 20px
}

.card-text>p {
    margin: 0 0 10px
}

.card-text>p:last-child {
    margin-bottom: 0
}

@media (max-width :767px) {
    .card {
        height: 100px;
        overflow: hidden;
        line-height: 1.3;
        background-color: #f6f6f6;
        border: none;
        border-radius: 0
    }
    .card-img {
        float: left;
        width: 100px;
        height: 100px;
        border-radius: 0
    }
    .card-text {
        padding: 10px 10px 10px 110px;
        font-size: .875em
    }
    .card-text>p {
        margin-bottom: 5px
    }
    .card-text>p:last-child {
        display: none
    }
}

.mb-10 {
    margin-bottom: 10px
}

.mb-20 {
    margin-bottom: 20px
}

.mb-40 {
    margin-bottom: 40px
}

.border-0 {
    border: 0 !important
}

.d-none {
    display: none !important
}

.d-inline-block {
    display: inline-block !important
}

.d-block {
    display: block !important
}

@media (min-width :576px) {
    .d-sm-none {
        display: none !important
    }
    .d-sm-inline-block {
        display: inline-block !important
    }
    .d-sm-block {
        display: block !important
    }
}

@media (min-width :768px) {
    .d-md-none {
        display: none !important
    }
    .d-md-inline-block {
        display: inline-block !important
    }
    .d-md-block {
        display: block !important
    }
}

@media (min-width :992px) {
    .d-lg-none {
        display: none !important
    }
    .d-lg-inline-block {
        display: inline-block !important
    }
    .d-lg-block {
        display: block !important
    }
}

.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.text-center {
    text-align: center !important
}

.text-uppercase {
    text-transform: uppercase !important
}

.text-capitalize {
    text-transform: capitalize !important
}

#disclaimer,
#nav>a {
    font-size: .875em;
    text-transform: uppercase
}

.font-italic {
    font-style: italic
}

.text-primary {
    color: #E6A422
}

.text-muted {
    color: #757575
}

#main {
    padding: 40px 0
}

@media (max-width :767px) {
    #main {
        padding: 20px 0
    }
}

.notbold {
    font-weight: normal
}

.autoad {
    border: 1px solid #CCC;
    margin: auto 20px;
    padding: 20px;
    display: block;
}

.autoad h3 {
    font-size: 18px !important;
}

.autoad h4 {
    font-size: 12px;
    font-weight: 800;
    margin-top: 7px;
    color: #ff5722;
}

.autoad ul {
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
    justify-items: baseline;
    justify-content: space-between;
    -webkit-display: flex;
    -webkit-flex-wrap: wrap;
    -webkit-justify-items: baseline;
    -webkit-justify-content: space-between;
}

.autoad li {
    border: 2px solid black;
    width: 47%;
    padding: 6px;
    font-weight: 800;
    font-size: 11px;
    margin-top: 10px;
    text-transform: uppercase;
    text-align: center;
    color: #000000;
}

.autoad li:hover {
    background: #e6a422;
    color: white;
    border-color: #e6a422;
}

.autoad .cta {
    background: #ff5722;
    color: white;
    font-size: 12px;
    padding: 10px;
    display: block;
    margin-top: 20px;
    font-weight: 800;
}

.fullContainer .containerInner {
    width: 1170px;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
}

.lh4 {
    line-height: 1.3em;
}

.borderSolid.border10px {
    border-width: 10px;
    border-style: solid;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
}

.padding40H {
    padding-left: 0px;
    padding-right: 0px;
}

.fullContainer {
    width: 100%;
}

.elHeadline {
    padding-left: 40px;
}

@media only screen and (min-width: 1112px) {
    .elHeadline {
        padding-left: 80px;
    }
}

a {
    text-decoration: none !important;
    outline: none !important;
}

h2 {
    font-weight: bold;
}

h2 span {
    background: #ededed;
    padding: 7px;
}

h3 {
    font-weight: bold;
    margin: 1.5rem 0rem;
}

p {
    font-size: 14pt;
}

.mtop-2 {
    margin-top: 2rem;
}

.mbtm-1 {
    margin-bottom: 1rem;
}

.mt-200 {
    margin-top: 200px!important;
}

.centered {
    text-align: center;
}

.red {
    color: #d20000;
}

.green {
    color: #bad901;
}

.greybg {
    background: #f2f2f2;
}

.img-r {
    width: 100%;
}

.p-sides-1 {
    padding: 0 1rem;
}

.bold {
    font-weight: 600!important;
}

.col-centered {
    float: none;
    margin: 0 auto;
}

.btmbd {
    border-bottom: solid 1px #b7b4b4;
}

.hidden {
    display: none;
}

.inlineBlock {
    display: inline-block;
}

.white {
    color: white;
}

.sponsored {
    color: #808285;
}

.muted {
    color: rgb(136, 136, 136);
}

.updated {
    margin-top: 15px;
    margin-bottom: 5px;
    text-align: left;
    border-top: 1px solid #eeeeee;
    border-bottom: 1px solid #eeeeee;
    padding: 10px 0px;
}

.updated span {
    color: #222222;
    font-weight: bold;
}

.highlight {
    padding: 3px 0px;
    background-color: yellow;
}

table {
    text-align: center!important;
}

.listicle-item {
    margin-top: 60px;
}

.listicle-item h3 {
    text-align: left;
}

.review-box {
    padding: 14px 20px 6px;
}

.h-container {
    padding: 1rem 0rem;
}

.h-container h2 {
    font-weight: bold;
    font-size: 32px;
}

.savings-box {
    border: solid 1px #f2f2f2;
    background: #fff4e2;
    padding: 1.5rem;
    margin-bottom: 1.5rem;
}

.top-savings-box {
    background: #4b4646!important;
    color: white!important;
    text-align: center;
    padding: 7px;
}

.red-btn {
    background-color: #bad900;
    border-radius: 4px 4px 4px 4px;
    padding: 14px 20px;
    box-shadow: 0 2px 3px -1px rgba(0, 0, 0, .5);
    text-align: center;
    margin: 20px;
    color: white!important;
    font-weight: bold;
}

.red-btn a {
    color: white!important;
    text-decoration: none;
    text-transform: capitalize;
}

.fa-check {
    font-weight: bold;
    margin-right: 5px;
}

.fa-star {
    color: gold;
}

.spacer {
    margin: 2rem 0rem;
    min-height: 60px;
}

.spacer .fa-star {
    font-size: 4rem;
    padding: 0rem 1.1rem;
}

.cta_btn {
    text-align: center;
    background-color: #e9a800;
    border-radius: 3px;
    padding: 15px 0px;
    margin-top: 10px;
    color: white;
    font-weight: bold;
    font-size: 1.5rem;
    text-decoration: none;
    display: block;
}

.cta_btn:hover {
    color: white;
    box-shadow: inset 0 2px 2px 0 rgba(255, 255, 255, 0.22), 0 233px 233px 0 rgba(255, 255, 255, 0.12) inset;
    cursor: pointer;
}

.call_out {
    padding: 20px;
    margin: 0 0 2rem 0;
    outline: none;
    background-color: rgb(255, 227, 0);
}

#fixedRefi {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: white;
    z-index: 1001;
    text-align: left;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    padding: 1rem 0rem;
}

.topText {
    margin: 0px 20px;
    font-size: 18px;
}

.affix {
    top: 0;
    width: 100%;
    z-index: 9999 !important;
}

.xl-hidden {
    display: none;
}

.boxme {
    padding: 40px 34px;
    background-color: #fff;
    border-top: 8px solid #29235c;
    font-size: 14px;
    line-height: 1.75;
    font-weight: 400;
    box-shadow: 0 0 7px 0 rgba(0, 0, 0, .2);
    transition: all .2s ease;
}

.important {
    padding: 40px 34px;
}

html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0
}

main {
    display: block
}

h1 {
    font-size: 2em;
    margin: .67em 0
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible
}

pre {
    font-family: monospace, monospace;
    font-size: 1em
}

a {
    background-color: transparent
}

abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    text-decoration: underline dotted
}

b,
strong {
    font-weight: bolder
}

code,
kbd,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

img {
    border-style: none
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0
}

button,
input {
    overflow: visible
}

button,
select {
    text-transform: none
}

[type=button],
[type=reset],
[type=submit],
button {
    -webkit-appearance: button
}

[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button::-moz-focus-inner {
    border-style: none;
    padding: 0
}

[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring,
button:-moz-focusring {
    outline: 1px dotted ButtonText
}

fieldset {
    padding: .35em .75em .625em
}

legend {
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal
}

progress {
    vertical-align: baseline
}

textarea {
    overflow: auto
}

[type=checkbox],
[type=radio] {
    box-sizing: border-box;
    padding: 0
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

details {
    display: block
}

summary {
    display: list-item
}

template {
    display: none
}

[hidden] {
    display: none
}

p {
    font-size: 16px;
    line-height: 1.4
}

h2 {
    font-weight: 700;
    font-size: 24px
}

h3 {
    font-weight: 700;
    font-size: 20px
}

a {
    color: #0054ff;
    text-decoration: underline
}

blockquote {
    background: #ebf3f5;
    border-left: 10px solid #ff2a00;
    margin: 1.5em 10px;
    padding: .5em 10px
}

.ctaBlock {
    background: #425c96;
    text-align: center;
    padding: 10px 20px 0;
    max-width: 600px;
    margin: auto
}

.ctaBlock p {
    color: #fff;
    margin: 0 0 15px
}

.ctaBlock .ctaButton {
    width: calc(100% + 40px);
    margin-left: -20px;
    background: #b70000;
    padding: 10px 0;
    -webkit-transition: background .2s ease-in-out;
    transition: background .2s ease-in-out
}

.ctaBlock .ctaButton h3 {
    margin: 0;
    color: #fff
}

.ctablocklink {
    text-decoration: none
}

img {
    max-width: 100%
}

img.belazy {
    display: block;
    border: 0;
    opacity: 0
}

img.belazy:not(.initial) {
    transition: opacity 1s
}

img.belazy.initial,
img.belazy.loaded,
img.belazy.error {
    opacity: 1
}

img.belazy:not([src]) {
    visibility: hidden
}

.mainContent {
    max-width: 1170px;
    margin: 20px auto 0;
    box-shadow: 0 0 3px #585858;
    font-family: roboto, sans-serif;
    color: #212121;
    width: 100%;
}

#topmenucontainer {
    padding: 10px 30px;
    border-bottom: 1px solid rgba(14, 14, 14, .12);
    font-size: 14px
}

#todaysdate:before {
    content: url(../../img/mlt_calendaricon.html);
    margin-right: 3px
}

#todaysdate {
    margin-right: 5px;
    float: left;
    width: 20%
}

#topnav {
    text-align: right
}

#topnav a {
    padding: 4px
}

#masterhead {
    padding: 10px 16px;
    border-bottom: 1px solid rgba(14, 14, 14, .12)
}

#mainsectionwrapper {
    padding: 0 16px 60px;
    display: inline-block
}

#maincontentarea {
    width: 100%;
    float: left
}

.headline {
    font-weight: 700;
    font-size: 26px
}

.subhead {
    font-size: 16px;
    color: #5a5959;
    font-weight: 300;
    line-height: 1.2
}

li {
    line-height: 1.5em
}

#herobox {
    padding: 10px 0
}

.heroimg {
    display: inline-block
}

.herocopy,
.herocopywide {
    background: #f6f6f6;
    font-family: roboto condensed, sans-serif;
    line-height: normal;
    max-width: 400px;
    margin-top: -3px;
    padding: 6px 0;
    display: inline-block
}

.herocopy {
    max-width: 400px
}

.herocopywide {
    max-width: 600px
}

.sponsoredcontent {
    background: #f5fdff;
    font-size: 12px;
    font-family: roboto condensed, sans-serif;
    border: solid 1px #ddf9ff;
    padding: 6px;
    display: inline-block
}

.formfield {
    font-size: 22px;
    text-align: center;
    padding: 8px;
    border-style: solid;
    border-width: 3px;
    border-color: #00739f
}

#rightside {
    float: left;
    padding: 20px
}

#footerwrapper,
#footerwrapper a {
    background-color: #000;
    color: #a9a9a9;
    font-size: 14px
}

#footernav {
    padding: 18px;
    background-color: #000
}

#footersiteinfo {
    padding: 18px;
    background-color: #181818
}

.site-info p {
    font-size: 14px
}

.btn-bigblue {
    -moz-box-shadow: inset 0 1px 0 0 #54a3f7;
    -webkit-box-shadow: inset 0 1px 0 0 #54a3f7;
    box-shadow: inset 0 1px 0 0 #54a3f7;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0054ff), color-stop(1, #0056c1));
    background: -moz-linear-gradient(top, #0054ff 5%, #0056c1 100%);
    background: -webkit-linear-gradient(top, #0054ff 5%, #0056c1 100%);
    background: -o-linear-gradient(top, #0054ff 5%, #0056c1 100%);
    background: -ms-linear-gradient(top, #0054ff 5%, #0056c1 100%);
    background: linear-gradient(to bottom, #0054ff 5%, #0056c1 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#0054ff', endColorstr='#0056c1', GradientType=0);
    background-color: #0054ff;
    background-color: #006fb4;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-radius: 1px;
    border: 1px solid #686868;
    display: inline-block;
    cursor: pointer;
    color: #fff;
    font-size: 30px;
    font-weight: 700;
    padding: 12px 0;
    text-decoration: none;
    text-align: center;
    width: 99%
}

.btn-bigblue a {
    color: #fff;
    text-decoration: none
}

.btn-ltblue {
    background: linear-gradient(to bottom, #1e9bfa 5%, #087ad1 100%);
    background-color: #1e9bfa;
    border: 1px solid #314179;
    display: inline-block;
    cursor: pointer;
    color: #fff;
    font-size: 30px;
    font-weight: 700;
    padding: 12px 0;
    text-decoration: none;
    text-align: center;
    width: 99%
}

.btn-ltblue.halfw {
    display: block;
    text-decoration: inherit;
    width: 300px;
    margin: 0 auto
}

@media screen and (max-width:768px) {
    #topmenucontainer {
        display: none
    }
    .mainContent {
        margin-top: 0
    }
    .mainContent,
    #maincontentarea {
        width: 100%
    }
    #mainsectionwrapper {
        display: block
    }
    #herobox {
        padding: 0
    }
    .sponsoredcontent {
        margin-top: 10px
    }
    #rightside {
        float: none;
        border: 0;
        margin-top: 20px;
        display: inline-block
    }
    blockquote {
        margin: 1em calc(50% - 50vw)
    }
}

.buttonContainer {
    width: 100%;
    max-width: 400px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap
}

.ageButton {
    background: #223561;
    color: #fff;
    width: 100%;
    height: 60px;
    font-size: 2.2rem;
    font-weight: 700;
    border-radius: 10px;
    margin-bottom: 15px;
    border: 2px solid #223561;
    transition: background .2s ease-in-out;
    cursor: pointer
}

.ageButton:hover {
    background: #1565c0
}

.buttonLink {
    width: 48%
}

@media(max-width:801px) {
    .buttonLink {
        width: 100%
    }
}

@media screen and (max-width:768px) {
    #masterhead {
        display: none
    }
    #topmenucontainer {
        display: none
    }
    .mainContent {
        margin-top: 0
    }
    .mainContent,
    #maincontentarea {
        width: 100%;
        padding: 25px 0px;
        margin-top: 25px;
    }
    #mainsectionwrapper {
        display: block
    }
    #herobox {
        padding: 0
    }
    .sponsoredcontent {
        margin-top: 10px
    }
    #rightside {
        float: none;
        border: 0;
        margin-top: 20px;
        display: inline-block
    }
    blockquote {
        margin: 1em calc(50% - 50vw)
    }
    blockquote p {
        font-size: 18px
    }
    .btn-bigblue,
    .btn-ltblue {
        font-size: 24px;
        width: 100%
    }
}

@media (max-width: 600px) {
    .xs-hidden {
        display: none;
    }
    .xs-show {
        display: block;
    }
}


/******** Header Style ***********/

header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

header.inner_page_header .container {
    justify-content: center;
}

.header_social_icons ul {
    padding-left: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 0;
}

.header_social_icons ul li {
    margin-right: 10px;
}

.header_social_icons ul li:last-child {
    margin-right: 0;
}

.header_social_icons ul li a {
    display: inline-block;
    vertical-align: top;
    width: 20px;
    height: 20px;
    font-size: 20px;
    color: #888;
}

.header_social_icons ul li a img {
    width: 100%;
}

.header_social_icons ul li:first-child a {
    color: rgb(35 77 150);
}

.header_social_icons ul li:nth-child(2) a {
    color: rgb(28 156 234);
}

.header_social_icons ul li:last-child a {
    color: rgb(50 147 212);
}

.header_social_icons ul li a:hover {
    opacity: .7;
}

@media only screen and (max-width: 991px) {
    .header_social_icons {
        margin-top: 15px;
    }
    #nav-collapse {
        width: 100%;
    }
}

@media only screen and (max-width: 767px) {
    .header_social_icons {
        width: 100%;
    }
    .header_social_icons ul {
        justify-content: center;
    }
}


/********** Banner Style **************/

.banner_main {
    position: relative;
    margin-top: 20px;
}

.banner_main .banner_image .image img {
    max-width: 100%;
    height: 100%;
    width: 100%;
    max-height: 410px;
}

.banner_main .banner {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    z-index: 2;
    display: none;
}

.banner_content {
    text-align: center;
}

.banner_main .banner_image .image {
    position: relative;
}

.banner_main .banner_image .image::after {
    content: "";
    position: absolute;
    background: rgba(0, 0, 0, .1);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}

.banner_content h1 {
    color: #fff;
    margin-top: 0;
    margin-bottom: 10px;
}

.banner_content span {
    display: block;
    font-size: 35px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 15px;
}

.banner_content p {
    font-size: 18px;
    font-weight: bold;
    color: #fff;
}


/***** Blog Section **********/

.blogs_section .blog_content {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    padding: 0 35px;
}

.blogs_section .blog_content .cards {
    width: 100%;
    max-width: 33.333%;
    padding: 0 15px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 25px;
    text-decoration: none;
    outline: none;
}

.blog_card .image {
    margin-bottom: 15px;
    height: 100%;
    max-height: 200px;
}

.blog_card .image img {
    max-width: 100%;
    border-radius: 10px;
    height: 100%;
    object-fit: cover;
}

.blogs_section {
    padding: 35px 0;
}

.blog_card .post_detail {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 0px;
}

.blog_card .post_detail p {
    margin-bottom: 0;
    font-size: 14px;
    color: #000;
}

.blog_card .post_detail span {
    margin-left: 5px;
    font-size: 14px;
    display: inline-block;
    vertical-align: top;
    font-weight: 500;
    color: #ccc;
}

.blog_card .post_heading h3 {
    font-size: 14px;
    font-weight: bold;
    line-height: 1.3;
    margin-top: 10px;
    color: #000;
}

.blog_content .blog_card p {
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 0;
    color: #000;
}

.blog_card .auth_detail {
    width: 100%;
    margin-top: 15px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
}

.blog_card .auth_detail .image {
    width: 60px;
    height: 60px;
    margin-bottom: 0;
}

.blog_card .auth_detail .image img {
    border-radius: 100%;
}

.blog_card .auth_detail .auth {
    margin-left: 15px;
}

.blog_card .auth_detail .auth .auth_name {
    color: #000;
}

@media only screen and (max-width: 991px) {
    .banner_content span {
        font-size: 27px;
        margin-bottom: 10px;
    }
    .banner_content h1 {
        font-size: 28px;
    }
    .blogs_section .blog_content .cards {
        max-width: 100%;
    }
}


/************* Footer ****/

.footer_bottom_content {
    text-align: center;
    max-width: 750px;
    width: 100%;
    margin: 0 auto;
}

.footer_bottom_content ul {
    list-style: decimal;
    display: inline-block;
    text-align: left;
    margin-bottom: 0;
}

.footer_bottom_content ul li::before {
    display: none;
}

.footer_bottom_content p {
    font-size: 14px;
    margin-bottom: 15px;
    margin-top: 15px;
}

.footer_bottom_content p a {
    font-size: 14px;
    word-break: break-all;
}

.footer_bottom_content ul li a {
    font-size: 14px;
    word-break: break-all;
}

footer {
    border-top: 1px solid #ddd;
}

.inner_page_footer .footer_bottom_content p {
    font-size: 10px;
    margin: 5px 0;
}

.inner_page_footer .footer_bottom_content a {
    font-size: 10px;
}

.inner_page_footer .footer_bottom_content ul {
    font-size: 10px;
}

.inner_page_footer .footer_bottom_content .copyright {
    margin-top: 10px;
}